#
# spec file for package ding (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  ncurses tcl tk
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone tk unzip util-linux vim

Name:         ding
Copyright:    1996, 1997, Free Software Foundation, Inc.
Group:        X11/Applications
Provides:     ding
Autoreqprov:  on
Summary:      An X11 Dictionary Tool
Version:      1.1
Release:      220
URL:  http://www.tu-chemnitz.de/~fri/ding/
Source:       ftp://ftp.tu-chemnitz.de/pub/Local/urz/ding/ding-%{version}.tar.bz2
Patch:        ding-%{version}.dif

%description
Ding is a smart X11 English - German dictionary, which works with a local
databasefile. For full functionality it is recommended to install agrep.

Authors:
--------
    Frank Richter <Frank.Richter@hrz.tu-chemnitz.de>

SuSE series: xap

%prep
%setup
%patch

%install
./install.sh

%files
%doc COPYING README CHANGES
/usr/X11R6/bin/ding
/usr/X11R6/lib/ding/ger-eng.txt

%changelog -n ding
* Mon Aug 13 2001 - freitag@suse.de
- removed kde1 desktopfiles and made an entry to the database for
  better appearance o the desktop.
  bzipped the source
* Sat Dec 09 2000 - nashif@suse.de
- sorted
* Thu May 25 2000 - freitag@suse.de
- update to version 1.1
* Mon Feb 28 2000 - freitag@suse.de
- Group Tag inserted and ftp-Source
* Tue Dec 14 1999 - freitag@suse.de
- initial version 1.0
